Upgrade to scribe-up 1.3.1

Description

The objective of this upgrade is to remove concepts from the CAS OAuth module which are now parts of the scribe-up library and thus can be used by other librairies using scribe-up :
1) the multiple providers management through the ProvidersDefinition class
2) the CAS OAuth wrapping provider.

Use version 1.3.1 instead of 1.3.0 of the scribe-up library because of a bug in CAS OAuth wrapping

Environment

None

Status

Assignee

Jérôme LELEU

Reporter

Jérôme LELEU

Labels

None

Estimated End Date

None

Audience

None

Components

Fix versions

Affects versions

4.0

Priority

Major